@charset "UTF-8";

body {
	background-image: url(../img/background/login_bk.jpeg);
	background-size: cover !important;
    height: 100vh;
}
.page-lock {
    margin: 90px auto 30px auto;
    width: 500px;
    background: #fff;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
}
.page-lock .page-body {
    width: 100%;
    /* margin-top: 50px; */
    background-color: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    padding: 30px;
}

.lock-head {
    display: block;
    background-color: #5B5B5B;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
}

.lock-body {
    display: block;
    margin: 35px;
    overflow: hidden;
}

.lock-bottom {
    display: block;
    background-color: #fff;
    text-align: center;
    /* padding-top: 20px; */
    padding-bottom: 20px;
    width: 80%;
    margin: 0 auto;
    
}

.lock-bottom button {
    color: #fff;
    border-color: #3A3A3A;
    background-color: #3A3A3A;
    margin-top: 2rem;
    text-align: center;
    font-weight: 700;
    width: 80%;
    display: inline-block;
    border-radius: 30px;
}
.lock-bottom .btn-outline-primary {
    background-color: #ffff !important;
    color: #86BE7A;
    border: 1px solid #86BE7A;
}

.form-signin div{
	
	text-align: center;
}


/* デフォルトカラー */
.font-color-df {
	color:#fff;
	font-weight: bold;
}
.bk-color-df {
	color:#86BE7A;
}

.pw-chg-sucess {
	position: relative;
	top: 15px;
	text-align: center;
	padding: 10px;
	margin-bottom: -20px;
}